Subject: Re: [weirds] [eppext] Adding missing RDAP event action types for gTLDs

From: Francisco Arias <[email-masked]>
Date: Wed, 11 Nov 2015 19:48:54 +0000

On 11/10/15, 10:47 AM, "EppExt on behalf of Hollenbeck, Scott"
<[email-masked] on behalf of [email-masked]> wrote:

>If a recall what I heard in Dublin and Yokohama, the timeline is
>*proposed* and subject to a community review process that is supposed to
>start later this month – correct?
> 
>Scott

Hi Scott,

The timeline presented in Dublin and Yokohama is indeed tentative and
subject to how the discussion goes in regards to the gTLD RDAP profile.
What is intended to go for public comments at the end of November is the
draft profile.

Regards,

-- 
Francisco.